prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 PrintSupport
Description: Qt PrintSupport module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5PrintSupport 
Cflags: -DQT_PRINTSUPPORT_LIB -I${includedir}/QtPrintSupport -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

